please help me, error in installation.

Joomla version 1.0 is end-of-life and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
pgard
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Mon Nov 08, 2010 9:39 pm
Location: Spore

please help me, error in installation.

Post by pgard » Mon Nov 08, 2010 9:54 pm

Hi Gurus,

when installing ReMOSitory - A MamboOpenSource and jomla ver.1.0 i get this kind of error.

Warning: main(components/com_remository/language/english.php): failed to open stream: No such file or directory in /srv/www/htdocs/v2/components/com_remository/remository.php on line 37

Fatal error: main(): Failed opening required 'components/com_remository/language/english.php' (include_path='/usr/share/php') in /srv/www/htdocs/v2/components/com_remository/remository.php on line 37

could you help me, this is my first time jomla installation.

thanks.
i want to migrate my wp to joomla to this site:
menurunkanberatbadan.com

User avatar
RussW
Joomla! Exemplar
Joomla! Exemplar
Posts: 9352
Joined: Sun Oct 22, 2006 4:42 am
Location: Sunshine Coast, Queensland, Australia
Contact:

Re: please help me, error in installation.

Post by RussW » Tue Nov 09, 2010 12:45 am

Without even loking at your issue, may I point you in a better direction for a first-timer... Download and install Joomla! 1.5, not 1.0.

Joomla! 1.0 is no-longer being developed or supported.
Joomla! on the fabulous Sunshine Coast...
hotmango, web & print http://www.hotmango.me/
The Styleguyz https://www.thestyleguyz.com/

pgard
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Mon Nov 08, 2010 9:39 pm
Location: Spore

Re: please help me, error in installation.

Post by pgard » Tue Nov 09, 2010 7:18 am

Hi,

Thanks for your advice. now, i'm trying ti familiar with 1.5 i just search about 1.5

BR//
i want to migrate my wp to joomla to this site:
menurunkanberatbadan.com


Locked

Return to “Installation - 1.0.x”